Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 14:56:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery stuti kalra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  stuti kalra Bot:  Hi Stuti Kalra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561980836 Bot:  Please wait while we transfer you to an agent Agent:  Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  How may I help you? Customer:  Hi my return items were picked up today by aramex but I haven't received any acknowledgement Customer:  I had paid for it in cash..when will my credit get updated? Agent:  We are sorry for the inconvenience caused to you. Agent:  kindly share the order id. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Stuti, I have not received a response from you still, please confirm if we are still connected? Customer:  9640605030 Agent:  Thank you for sharing order number. Agent:  Please allow us moment to check it for you. Agent:  Thank you for your patience. Agent:  As we checked return is collected on 11th march once the item will reach to ware house, we will refund the amount in your online my credit account. Customer:  Ok thanks Agent:  you're welcome. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Stuti Kalra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641349079 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:40 PM, 12th Mar                   mayar                   Hi Stuti, Thank you for contacting us. My name is Mayar ,How may I help you?           06:43 PM, 12th Mar                     stuti kalra                    Hi my order no 9641349079is cash on delivery..can i pay it now by card before delivery?           06:46 PM, 12th Mar                   mayar                   We are sorry to tell you that payment of your order can not be changed after placing the order           06:49 PM, 12th Mar                   mayar                   Is there anything else i can help you with?            06:52 PM, 12th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234771